<?php 
include('../check.php');
$updateData = $db_handle->runQuery("UPDATE  `user_login` SET  `login` =  'No', `login_ip`='' where `user_id`='".$_SESSION['user_id']."' limit 1");
unset($_SESSION['user_id']);
unset($_SESSION['name']);
unset($_SESSION['user_pw']);
unset($_SESSION['user_type']);
unset($_SESSION['log_dt']);
unset($_SESSION['user_verify']);
unset($_SESSION['login_key']);
unset($_SESSION['token_id']);
unset($_SESSION['login_attempt']);
 session_destroy();
 ?>

<!DOCTYPE html>
<html>
    
<head>
        <title>Admin Login </title>
        <link rel="stylesheet" href="styles/logout.css">
    </head>
    <body>
      
        <!-- End -->
        <!-- loading screen -->
        <div id="loading">
            <div class="text"><span>Please Wait...!</span></div>
            <div class="dots"><div class="dot dot1"></div><div class="dot dot2"></div><div class="dot dot3"></div><div class="dot dot4"></div><div class="dot dot5"></div></div>
<script type="text/javascript">   
		function Redirect() 
		{  
		 <?php print 'window.location.replace("'.$baseurl.'");'; ?>
		} 
		setTimeout('Redirect()', 5000);   
		</script>
        </div>
        
        </div>
      
    </body>

</html>